{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-qc-2024-2419856",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "QC",
  "state_abbrev": "qc",
  "year": 2024,
  "plot_id": "2419856",
  "cooperator": "Ferme Bordo Inc",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-08",
  "population_seeds_per_acre": 150000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Prograin",
      "product": "MERCADO",
      "traits": "XF",
      "metrics": {
        "Yield": 67.3,
        "%MST": 12.8,
        "Test Weight": 58.8,
        "Gross Revenue": 706.65
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.7,
        "%MST": 13.2,
        "Test Weight": 57.2,
        "Gross Revenue": 658.35
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 1344 XFN",
      "metrics": {
        "Yield": 61.5,
        "%MST": 13.2,
        "Test Weight": 58.8,
        "Gross Revenue": 645.75
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S16-K2X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 59.5,
        "%MST": 12.6,
        "Test Weight": 58.8,
        "Gross Revenue": 624.75
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Prograin",
      "product": "Atena",
      "traits": "",
      "metrics": {
        "Yield": 57.3,
        "%MST": 13.4,
        "Test Weight": 58.5,
        "Gross Revenue": 601.65
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Prograin",
      "product": "Hola",
      "traits": "",
      "metrics": {
        "Yield": 52.8,
        "%MST": 13.8,
        "Test Weight": 58.2,
        "Gross Revenue": 554.4
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Prograin",
      "product": "Wilma",
      "traits": "",
      "metrics": {
        "Yield": 52.4,
        "%MST": 13.5,
        "Test Weight": 59.0,
        "Gross Revenue": 550.2
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Semican",
      "product": "Canstar",
      "traits": "",
      "metrics": {
        "Yield": 49.8,
        "%MST": 13.0,
        "Test Weight": 57.4,
        "Gross Revenue": 522.9
      },
      "entry_num": 3
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/qc/2024/2419856"
  ],
  "fetched_at": "2026-05-25T19:34:10.179209+00:00",
  "scraper_version": "0.1.0"
}
